<packet name="PlayRequest">
	<version number="1">
		<u32 name="char_id">
		<str16 name="name">
	</version>
	<version number="284">
		<u32 name="char_id">
		<u32 name="server_id">
		<u8 name="unknown" size="3">
	</version>
</packet>